@import url("fonts.css");

:root {
  /* Font Families */
  --bs-font-sans-serif: "Lato", system-ui, -apple-system, sans-serif;
  --bs-font-monospace: "Poppins", SFMono-Regular, Menlo, Monaco, monospace;

  /* Body / Base */
  --bs-body-font-family: "Lato", system-ui, -apple-system, sans-serif;
  --bs-body-font-size: 0.8rem; /* Base Font Size = 1 */

  /* Headings */
  --bs-heading-font-family: "Poppins", system-ui, -apple-system, sans-serif;
}

/* Headings direkt überschreiben */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family:
    "Poppins",
    system-ui,
    -apple-system,
    sans-serif;
}

/* Body / Base Font */
body {
  font-family:
    "Lato",
    system-ui,
    -apple-system,
    sans-serif;
  font-size: 0.8rem;
}
.form-label {
  font-size: 0.675rem;
  font-weight: 500;

  color: #668582;
  margin-bottom: 0.375rem;
}
.form-label.required::after {
  content: " *";
}
.style2 {
  padding-top: 10px;
  padding-bottom: 10px;
}
.style3 {
  margin-left: 8px;
  margin-right: 8px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.style4 {
  padding-bottom: 20px;
}
.style5 {
  padding-bottom: 50px;
}
.style6 {
  padding-top: 30px;
  padding-bottom: 60px;
}
.style1 {
  margin-left: 8px;
  margin-right: 8px;
}
.style7 {
  margin-left: 8px;
  margin-right: 8px;
}
#inp_nationality::-moz-placeholder {
  color: #70757b; /* gewünschte Farbe hier eintragen */
  opacity: 1; /* Firefox setzt opacity standardmäßig auf 0.54 */
}
#inp_nationality::placeholder {
  color: #70757b; /* gewünschte Farbe hier eintragen */
  opacity: 1; /* Firefox setzt opacity standardmäßig auf 0.54 */
}
